twig:
    ## In Symfony 5, bootstrap_5 theme is supported. But not yet in sf4 !!
    # see sf5 https://symfony.com/doc/current/form/form_themes.html
    # see sf4 https://symfony.com/doc/4.4/form/form_themes.html
    #
    # While waiting for the upgrade, we get the form theme file
    # (https://github.com/symfony/symfony/tree/5.4/src/Symfony/Bridge/Twig/Resources/views/Form),
    # put it in ChillMainBundle/Resources/views/Form/bootstrap5/
    # and adapt it lightly.
    #
    form_themes: ['@ChillMain/Form/bootstrap5/bootstrap_5_horizontal_layout.html.twig']

when@dev:
    twig:
        globals:
            responsive_debug: false
